Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 1270970 - Form validation incomplete
Form validation incomplete
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.4.0
Unspecified Unspecified
high Severity high
: GA
: 5.5.0
Assigned To: lgalis
Alex Newman
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-12 15:08 EDT by Alex Newman
Modified: 2015-12-08 08:37 EST (History)
8 users (show)

See Also:
Fixed In Version: 5.5.0.8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-08 08:37:35 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:2551 normal SHIPPED_LIVE Moderate: CFME 5.5.0 bug fixes and enhancement update 2015-12-08 12:58:09 EST

  None (edit)
Comment 5 CFME Bot 2015-10-26 20:25:50 EDT
New commit detected on ManageIQ/manageiq/master:
https://github.com/ManageIQ/manageiq/commit/d3b95145704974370984e1f8faa267c6ea2a862a

commit d3b95145704974370984e1f8faa267c6ea2a862a
Author:     Laura Galis <lgalis@redhat.com>
AuthorDate: Mon Oct 26 10:03:16 2015 -0400
Commit:     Laura Galis <lgalis@redhat.com>
CommitDate: Mon Oct 26 10:30:10 2015 -0400

    Update password to blank-only should not be allowed
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1270970

 app/services/user_validation_service.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 6 Alex Newman 2015-11-09 13:56:46 EST
Tested: 5.5.0.9-beta2.20151102161742_5530c9a
Comment 8 errata-xmlrpc 2015-12-08 08:37:35 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:2551

Note You need to log in before you can comment on or make changes to this bug.